Subject: Appeals text in IASA BCP -06

From: Margaret Wasserman <[email-masked]>
Date: Wed, 2 Feb 2005 08:46:03 -0500

I did a quick read of version -06 of the IASA BCP this morning.  I'll 
do a more in depth review later this week, but in the meantime there 
is one issue that jumped out at me.  The document says:

    In no circumstances may the IAB or
    ISOC Board of Trustees overturn a decision of the IAOC that involves
    a binding contract or overturn a personnel-related action (such as
    hiring, firing, promotion, demotion, performance reviews, salary
    adjustments, etc.).

This is, IMO, incorrect.  It could be corrected by:

s/IAB or ISOC Board of Trustees/IAB

The original text I proposed said IESG or IAB, because they were both 
in the appeals path.  Somehow, in removing the IESG from the appeals 
path, we seem to have added the ISOC Board to this paragraph.

Not that I expect it to be done very often (if at all), but it is the 
nature of a not-for-profit corporate structure that the Board of 
Trustees has fiduciary responsibility for all activities of the 
corporation.  So, I don't think personally think that the document 
should say that "in no circumstances" shall the ISOC board overturn 
certain types of decisions by the IAOC.  In the extremely unlikely 
event that the IAOC took a decision that was illegal or that would 
bring substantial liability to the company, the ISOC Board might need 
to overturn it.

Margaret

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: John C Klensin <[email-masked]>
Date: Wed, 02 Feb 2005 12:31:52 -0500

Margaret,

This is interesting.   I think I noted a problem with the other
pieces of that text a day or two ago (but can't remember the
context).  My assumption at the time was that "IESG or IAB" had
been turned into "IAB or ISOC BoT" as a consequence of other
edits, without deeper consideration.  So I read almost all the
way to the end of your note and then was surprised to discover
that we had reached a completely different conclusion.

Your version, as I understand it: The ISOC BoT should be removed
from that sentence because they might want/need to overturn such
decisions.  

My version: The ISOC BoT should be removed from that sentence,
and the other "overturning" text, because they should not be
able to "overturn" _any_ IAOC decision.  There are two basic
reasons for my conclusion and version:

	* To the degree to which we are trying to define an
	independent entity within an ISOC framework, or to the
	degree to which members of the IETF community are
	concerned about the possibility of the ISOC BoT being
	taken over by the Forces of Darkness and starting to
	meddle into IAOC decision-making, given the ISOC BoT the
	ability to start reversing decisions, takes us down the
	slippery slope.
	
	* We already have a distinction in the standards-related
	appeals procedure that the ISOC BoT is permitted to say
	"the procedures weren't followed properly, please go
	back and do this over".   But they are not permitted to
	say "your decision is changed to this other one, which
	we believe is the correct one".  I think the principle
	underlying that distinction belongs here too.

That doesn't address your fiduciary responsibility issue, but I
think it is a non-issue in this context.   Remember that ISOC is
represented on the IAOC.   If a decision comes up for
consideration that would constitute a fiduciary responsibility
problem, I'd expect the ISOC President, and others, to protest
loudly, both inside the IAOC and, if necessary, in public.  If
the IAOC ignores that advice, I think we have a recall issue,
not an appeal issue, and nothing in the BCP prevents a new IAOC
from trying to reverse its own decision after a significant
change in membership.  

I also note that the realities of the organizational structure
are such that ISOC officers are likely to need to sign off on
most, or all, of those binding contracts and personnel-related
actions.   If doing so would cause some fundamental fiduciary
crisis, I would expect them to refuse.  That would, no doubt,
set of a constitutional crisis, but, given other protections
against getting that far, such a crisis is probably exactly the
right remedy for the type of situation you contemplate.

Finally, FWIW, an attempt to overturn a binding contract or
personnel decision that has already been made and implemented
would be far more likely to constitute a breach of fiduciary
responsibility than letting such a thing go through and working
with the IAOC --if that is justified-- to limit the consequences
of the presumably-bad decision.

    john

--On Wednesday, 02 February, 2005 08:46 -0500 Margaret Wasserman
<[email-masked]> wrote:

> 
> I did a quick read of version -06 of the IASA BCP this
> morning.  I'll do a more in depth review later this week, but
> in the meantime there is one issue that jumped out at me.  The
> document says:
> 
> The original text I proposed said IESG or IAB, because they
> were both in the appeals path.  Somehow, in removing the IESG
> from the appeals path, we seem to have added the ISOC Board to
> this paragraph.
> 
> Not that I expect it to be done very often (if at all), but it
> is the nature of a not-for-profit corporate structure that the
> Board of Trustees has fiduciary responsibility for all
> activities of the corporation.  So, I don't think personally
> think that the document should say that "in no circumstances"
> shall the ISOC board overturn certain types of decisions by
> the IAOC.  In the extremely unlikely event that the IAOC took
> a decision that was illegal or that would bring substantial
> liability to the company, the ISOC Board might need to
> overturn it.
> 
> Margaret
> 
>

---

From: Eliot Lear <[email-masked]>
Date: Wed, 02 Feb 2005 20:20:29 +0100

On administrative decision the board of directors of non-profit ought to 
have final say and we should trust that they're not going to overturn a 
decision that causes us to break a contract or otherwise subject us to 
liability without VERY good cause.

In short we can't do this stuff without some trust in those folk.

Eliot